﻿@charset "utf-8";
.blank{height:8px;clear:both;}
.blank20{height:20px;clear:both;}
.clearfix:after,.clear:before{
	display:table;
	content:'';
	}
.clearfix:after{
	clear:both;
	overflow:hidden;
	}
.clearfix{
	zoom:1;
	}
.relative {position:relative;}
.absolute {position:absolute;}
.float_left {float:left;}
.float_right {float:right;}
#LRdiv0,#LRfloater0,.swtCenter{display:none;}
.swtCenter {width:400px;height:361px; background-color:#FFF; background-image:url(swtcenter.jpg); position:fixed;left:50%;top:50%;z-index:200;margin-left:-200px;margin-top:-230px;-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;-moz-box-shadow:0 0 20px rgba(10,2,4,0.75);-webkit-box-shadow:0 0 20px rgba(10,2,4,0.75);box-shadow:0 0 20px rgba(10,2,4,0.75); z-index:999999;}
.swtCenter h3 {width:100%;font-size:52px;text-align:center; color:#2e3642;font-weight:500;margin-top:53px; height:70px;}
.swtCenter h4 {width:100%;font-size:22px;text-align:center;color:#2e3642;}
.mfhd {width:427px;height:64px;border:1px solid #6a7380;overflow: hidden;-moz-border-radius:17px;-webkit-border-radius:17px;border-radius:17px;margin:20px auto 5px;}
.mfhd  input {width:285px;height:62px;line-height:62px; background-color:#FFF;font-size:28px;color:#6a7380;-moz-border-radius:15px 0 0 15px;-webkit-border-radius:15px 0 0 15px;border-radius:15px 0 0 15px;padding-left:13px;float:left;outline:none;}
.mfhd a {width:140px;height:62px;line-height:62px;color:#fff; background-color:#6a7380;font-size:28px;text-align:center;text-decoration:none;-moz-border-radius:0 14px 14px 0;-webkit-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0;float:left;}
/*.swtCenter p {width:451px;font-size:23px;color:#6a7380;margin:0 auto; margin-top:15px; line-height:35px;}*/
.swtCenter p {width:451px;font-size:24px;color:#6a7380;margin:0 auto; margin-top:15px; line-height:40px;text-align:center;}
.swtCenter p  span{color:#e60012;}
.swt_lists {bottom:0;left:0;width:100%;height:54px;line-height:54px;-moz-border-radius:0 0 15px 15px;-webkit-border-radius:0 0 15px 15px;border-radius:0 0 15px 15px;}
.swt_lists a {display:block;width:50%;height:100%;position:relative;float:left;}
.swt_list1 { background-color:#f07611;-moz-border-radius:0 0 0 15px;-webkit-border-radius:0 0 0 15px;border-radius:0 0 0 15px;}
.swt_list2 { background-color:#937343;-moz-border-radius:0 0 15px 0;-webkit-border-radius:0 0 15px 0;border-radius:0 0 15px 0;}
.swt_lists a i,.swt_lists a em {display:block;position:absolute;left:35%;color:#fff;text-decoration:none;}
.swtCallIcon {top:50%;margin-left:-90px;margin-top:-28px;width:57px;height:57px; background:url(/new_kf/footerLink3.png) no-repeat;-moz-background-size:100%;-webkit-background-size:100%;background-size:100%;}
.swt_lists em {height:100%;top:0;margin-left:-20px;font-size:32px;}
.swtLinkIcon {top:50%;margin-left:-90px;width:57px;height:54px;margin-top:-26px;background:url(/new_kf/footerLink2.png) no-repeat;-moz-background-size:100%;-webkit-background-size:100%;background-size:100%;}
.swtLinkCounter {display:none;}
.closeBtn_swt {right:-15px;top:-15px;width:88px;height:88px; background:url(/new_kf/closeBtn_swt.png) no-repeat;-moz-background-size:100%;-webkit-background-size:100%;background-size:100%;cursor:pointer;}


#swtLinkCounter{animation: BigToSmall2 1s linear 0s infinite alternate;-moz-animation: BigToSmall2 1s linear 0s infinite alternate;-webkit-animation: BigToSmall2 1s linear 0s infinite alternate;-o-animation: BigToSmall2 1s linear 0s infinite alternate;}
@keyframes BigToSmall2{
		0%{transform:scale(1,1);opacity:1;}
		20%{transform:scale(1.5,1.5);opacity:1;}
		80%{transform:scale(1,1);opacity:1;}
		100%{transform:scale(1.5,1.5);opacity:1;}
	}
	
	@-moz-keyframes BigToSmall2{
		0%{-moz-transform:scale(1,1);opacity:1;}
		20%{-moz-transform:scale(1.5,1.5);opacity:1;}
		80%{-moz-transform:scale(1,1);opacity:1;}
		100%{-moz-transform:scale(1.5,1.5);opacity:1;}
	}
	@-webkit-keyframes BigToSmall2{
		0%{-webkit-transform:scale(1,1);opacity:1;}
		20%{-webkit-transform:scale(1.5,1.5);opacity:1;}
		80%{-webkit-transform:scale(1,1);opacity:1;}
		100%{-webkit-transform:scale(1.5,1.5);opacity:1;}
	}


/*底部热线咨询*/
.myfooter { width: 100%; height: 116px; position: fixed; bottom: 0; left: 0; line-height: 116px; z-index: 100;font-family: 微软雅黑;}
.myfooter .footerInner { width: 100%; height: 100%; -moz-box-shadow: 6px 0 24px rgba(32,21,18,.72); -webkit-box-shadow: 6px 0 24px rgba(32,21,18,.72); box-shadow: 6px 0 24px rgba(32,21,18,.72); }
.myfooter a { display: block; float: left; position: relative; }
.myfooter a em, .myfooter a i { display: block; position: absolute; }
.footerLink1 {
	width:  33.975%;
	height: 100%;
	background-image: url(1_bg_04.jpg);
}
.footerLink1 em { display: block; left: 50%; top: 50%; margin-left: -28px; margin-top: -23px; color: #E50045; font-size: 32px; line-height: 46px; }
.photoIcon {
	left: 50%;
	top: 50%;
	width: 54px;
	height: 54px;
	margin-top: -22px;
	margin-left: -90px;
	background-image: url(footerLink1.png);
	background-repeat: no-repeat;
}
.footerLink2 {
	width: 33.875%;
	height: 100%;
	background-image: url(1_bg_04.jpg);
	background-repeat: repeat-x;
}
.swtIcon {
	left: 50%;
	top: 36px;
	width: 54px;
	height: 48px;
	margin-left: -100px;
	background-image: url(footerLink2.png);
	background-repeat: no-repeat;
}
#swtIcon_Counter{ display:none;animation: BigToSmall2 1s linear 0s infinite alternate;-moz-animation: BigToSmall2 1s linear 0s infinite alternate;-webkit-animation: BigToSmall2 1s linear 0s infinite alternate;-o-animation: BigToSmall2 1s linear 0s infinite alternate;}
@keyframes BigToSmall2{
		0%{transform:scale(1,1);opacity:1;}
		20%{transform:scale(1.5,1.5);opacity:1;}
		80%{transform:scale(1,1);opacity:1;}
		100%{transform:scale(1.5,1.5);opacity:1;}
	}
	
	@-moz-keyframes BigToSmall2{
		0%{-moz-transform:scale(1,1);opacity:1;}
		20%{-moz-transform:scale(1.5,1.5);opacity:1;}
		80%{-moz-transform:scale(1,1);opacity:1;}
		100%{-moz-transform:scale(1.5,1.5);opacity:1;}
	}
	@-webkit-keyframes BigToSmall2{
		0%{-webkit-transform:scale(1,1);opacity:1;}
		20%{-webkit-transform:scale(1.5,1.5);opacity:1;}
		80%{-webkit-transform:scale(1,1);opacity:1;}
		100%{-webkit-transform:scale(1.5,1.5);opacity:1;}
	}
.footerLink2 em { display: block; left: 50%; top: 50%; margin-left: -28px; margin-top: -23px; color: #E50045; font-size: 32px; line-height: 46px; }
.footerLink3 {
	width:  31.875%;
	height: 100%;
	background-image: url(1_bg_04.jpg);
	background-repeat: repeat-x;
}
.footerLink3::after,.footerLink2::after{content: ""; width: 1px; height: 100%; position: absolute; right: 0px; background: linear-gradient(to top,#9d7049, #fff,#9d7049);}
.phoneIcon {
	left: 50%;
	top: 50%;
	width: 54px;
	height: 54px;
	margin-top: -27px;
	margin-left: -90px;
	background-image: url(footerLink3.png);
	background-repeat: no-repeat;
}
.footerLink3 em { display: block; left: 50%; top: 50%; margin-left: -28px; margin-top: -23px; color: #E50045; font-size: 32px; line-height: 46px; }

@media screen and (min-width:320px) and (max-width:640px) {
.myfooter { height: 90px; }
.footerLink1 em { font-size:26px; line-height:30px; margin-left: -14px; margin-top: -12px; }
.photoIcon { width: 43px; height: 43px; margin-top: -23px; margin-left: -65px; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.swtIcon { top: 18px; width: 43px; height: 40px; margin-left: -68px; margin-top:7px;-moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.swtIcon_Counter { top: 20px; width: 22px; height: 22px; margin-left: -40px; line-height: 21px; font-size: 19px; }
.footerLink2 em { font-size: 26px; line-height:30px; margin-left: -14px; margin-top: -12px; }
.phoneIcon { width: 43px; height: 43px; margin-top: -23px; margin-left: -65px; -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; background-size: 100% 100%; }
.footerLink3 em { font-size: 26px; line-height:30px; margin-left: -14px; margin-top: -12px; }
}